Subject: bug#45821: Emacs UDP support on Windows

From: Alex Matei <[email-masked]>
Date: Tue, 3 Jan 2023 19:18:30 +0000

Thabk you! Will give it a try!

@robert I will send a full patch as soon as I get back to my office.

Best
Alex 

Sent from my iPhone

> On Jan 3, 2023, at 5:30 AM, Po Lu <[email-masked]> wrote:
> 
> Alex Matei <[email-masked]> writes:
> 
>> Thank you!
>> 
>> Yes I was looking for some LISP level logging options so planning on giving `Fmessage` / `message1` a try!
> 
> If you want to print an object to the standard error stream, then:
> 
>  Fprint (foo, Qexternal_debugging_output);
> 
> where `foo' is the object you want to print.  Thanks for working on
> Emacs.